
.sns_icon {
    width: 24px;
    height: 24px;
}
.map_text {
    white-space: pre;
}
/*
#dialog {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    padding: 0 !important;
}
.dialog-wrapper {
    width: 100%;
    max-width: 600px;
    min-width: 400px;
    height: 100%;
    max-height: 750px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.dialog-content {
    overflow: auto;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    position: relative;
}
#dialog .overlay {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #000;
    opacity: 0.7;
    top: 0;
    left: 0;
}
*/
